﻿
.ebaytemplate_bg{width: 100%;float:left; padding:0; margin:0;text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif;margin-bottom:10px;padding-bottom:10px;}
.ebaytemplate_bgin{}

.ebaytemplate_center{ width:982px;margin:0 auto;}
.ebaytemplate_center_bg{margin:0 auto;width:982px; background:#fff; }

.ebaytemplate_itemcontent{ width:100%; float:left; padding-top:13px;}
.ebaytemplate_category_left{ width:220px; float:left;display:inline; margin-left:13px; }
.ebaytemplate_itemdetail{ width:722px; float:left;display:inline; margin-left:13px; float:left;}

.ebaytemplate_bodytop{ margin:0 auto;width:982px;height:5px; margin-top:10px; background:url(http://t.pushauction.com/ebaystore_style/PST007/top_bg.png) top center repeat-y;}
.ebaytemplate_bodyin{ }

#header {margin: 0px auto;padding: 0px !important; width:982px;}

.ebaytemplate_header{ width:100%; height:118px; }
.ebaytemplate_header_our{ width:100%; float:left; height:118px;  position:relative; }
.ebaytemplate_header_logo{width:356px; height:80px; display:block;  float:left; margin-top:15px; margin-left:0px;}
.ebaytemplate_header_logo img { float:left; margin:0;border:0;}

.ebaytemplate_header_nav{width:982px;height:41px;text-align:left; background:url(nav_bg.png) 0 0 repeat-x; }
.ebaytemplate_header_nav ul{float:left; width:100%}
.ebaytemplate_header_nav ul, 
.ebaytemplate_header_nav ul li{ float:left; list-style-type:none;padding:0; margin:0; line-height:41px; font-size:12px;}
.ebaytemplate_header_nav ul li a{color:#fff; text-decoration:none; width:161px; text-align:center; display:block; height:41px;}
.ebaytemplate_header_nav ul li a:hover{ color:#fff; text-decoration:underline; height:41px; background:url(nav_hover.png) center no-repeat }
.ebaytemplate_header_nav ul li.none {height: 41px;display: block;width:2px;margin: 0px;padding: 0px;}
.ebaytemplate_header_nav ul li.ebaytemplate_nav_search{ float:right;height:28px;}


.ebaytemplate_head_right{ float:right;width:572px; height:83px; margin-top:15px;}

.ebaytemplate_phone{}


.ebaytemplate_search{ position:relative; float:left;width:195px; margin-top:5px; margin-bottom:5px; height:28px;text-align:left;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.ebaytemplate_search_keyword{float:left;text-align:left; background:url(search_bg.png) 0 0 no-repeat;width:195px; height:28px; display:block;}
.ebaytemplate_search_keyword input{ float:left; border:none;padding:0; margin:4px; width:180px;background:url(search_bg.png) 0 -33px; margin-left:10px; height:19px; line-height:19px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.ebaytemplate_search_check{ width:100%; float:left;color:#fff; display:none;}
.ebaytemplate_search_button{ position:absolute; right:3px;top:2px; float:left; background:url(search_bg.png) -137px -2px;width:55px; height:24px; display:block;border:none; cursor:pointer; font-size:0;}

.ebaytemplate_sliderin{width:954px;height:260px; margin:0 13px; background:url(http://t.pushauction.com/ebay_store/electronic02/slider_bg.png) no-repeat}


/*Template Footer*/
.ebaytemplate_footer_bg {width:982px;height:70px; margin: 0px auto; float:left; background:#fff;}
.ebaytemplate_footer_bgin{ width:982px; height:60px; }
.ebaytemplate_footer_bg #copyright{ display:block; width:600px; margin-left:13px; float:left;font-family: Arial, Helvetica, sans-serif; font-size: 11px;color:#115FA1;}
.ebaytemplate_footer_bg #copyright a {text-decoration: none; color: #115FA1; font-weight: normal;}
.ebaytemplate_footer_bg #copyright a:hover {text-decoration: none; color: #115FA1; font-size: 11px;}
.ebaytemplate_footer_logo{ float:right; margin-right:13px; margin-top:8px;max-height:50px;}
.ebaytemplate_footer_logo_img{ max-height:50px;}
.ebaytemplate_footer_menu{ width:100%; float:left; height:25px;line-height:25px; margin-top:5px; }
.ebaytemplate_footer_menu a{ margin-right:5px;}
.ebaytemplate_footer_copyright{ width:100%; float:left; height:25px;line-height:25px;}

/*Template Category*/
.ebaytemplate_category{ width:100%; float:left;}
.ebaytemplate_category ul, .ebaytemplate_category_cnt li{ padding:0; margin:0px; list-style-type:none; float:left; }
.ebaytemplate_category ul{ margin:1px;}
.ebaytemplate_category ul li{  line-height:30px; text-align:left; width:216px; float:left; background:url(http://t.pushauction.com/ebaystore_style/PST009/menu_bg.png) 0 -50px repeat-x; }
.ebaytemplate_category ul li.last{ background:none;}
.ebaytemplate_category ul li a{ width:100%; float:left; height:30px; line-height:30px; background:url(http://t.pushauction.com/ebaystore_style/PST009/menu_bg.png) 10px 0px no-repeat;color:#666; font-size:12px; text-decoration:none; text-align:left; display:block;}
.ebaytemplate_category ul li a span{margin-left:23px; }
.ebaytemplate_category ul li a:hover{background:#f1f1f1 url(http://t.pushauction.com/ebaystore_style/PST009/menu_bg.png) 10px -30px no-repeat; color:#333}
.ebaytemplate_category ul li ul{ margin:1px;}
.ebaytemplate_category ul li ul li{ line-height:30px; text-align:left; width:216px; float:left;background:none;}
.ebaytemplate_category ul li ul a{ width:100%; float:left; line-height:30px; color:#666; font-size:12px; text-decoration:none; text-align:left; display:block;background:none;}
.ebaytemplate_category ul li ul a span{margin-left:23px; }
.ebaytemplate_category ul li ul a:hover{background:#f1f1f1 url(http://t.pushauction.com/ebaystore_style/PST001/menu_bg.png) 10px -30px no-repeat; color:#333}


/*Template Feature Items*/
.ebaytemplate_featureitem_cnt, .ebaytemplate_featureitem_cnt li{ padding:0; margin:0px; list-style-type:none; float:left;}
.ebaytemplate_featureitem_cnt{ width:100%; text-align:center;}
.ebaytemplate_featureitem_cnt li{line-height:25px; text-align:left;width:100%; text-align:center; float:left;}
.ebaytemplate_featureitem_cnt li .ebaytemplate_featureimg{ display:block;width:140px; margin:5px auto;text-align:center;}
.ebaytemplate_featureitem_cnt li .ebaytemplate_featureimg img{border:0; margin:4px auto;vertical-align:middle;}
.ebaytemplate_featureitem_cnt li p.ebaytemplate_title{height:35px; overflow:hidden;}
.ebaytemplate_featureitem_cnt li p.ebaytemplate_title a{ width:100%;text-align:center; line-height:16px;  vertical-align:middle; font-size:11px;font-weight:normal;}
.ebaytemplate_featureitem_cnt li a{ color:#000; font-size:11px; text-decoration:none; font-weight:normal; }
.ebaytemplate_featureitem_cnt li a:hover{ color:#742A16; text-decoration:underline}
.ebaytemplate_featureitem_cnt li p{padding:0;margin:0; float:left;}
.ebaytemplate_featureitem_cnt li p.ebaytemplate_price{width:140px; margin:3px auto 5px auto; font-size:13px; height:22px; line-height:22px; margin-left:20px;}
.ebaytemplate_featureitem_cnt li p.ebaytemplate_price b{  padding-right:5px;}
.ebaytemplate_featureitem_cnt li p img{ vertical-align:middle}

/*Template Gallery*/
.ebaytemplate_gallery_title{float:left; width:100%;padding:0;margin:0;float:left; font-size:12px; font-weight:bold;color:#777752}
.ebaytemplate_gallery_title .left{ margin:0; padding:0; float:left;color:#333}
.ebaytemplate_gallery_title .right{ margin:0; padding:0;float:right;}
.ebaytemplate_gallery_cnt{ width:100%; float:left; text-align:center; }
.ebaytemplate_gallery_table{ text-align:center; width:100%; }
.ebaytemplate_gallery_tabletd{ text-align:center; width:100%;}
.ebaytemplate_gallery_preview{ width:542px; max-width:542px;text-align:center;vertical-align:middle;background:#fff; overflow:hidden; position:relative;}
.ebaytemplate_gallery_preview img{ max-width:540px; margin:1px;overflow:hidden;  }
.ebaytemplate_gallery_previewimg{ width:100%; height:100%; position:relative;width:expression(document.body.clientWidth>540?"540px":"auto");padding-bottom:10px;}
.ebaytemplate_gallery_picture{ margin:0 auto;vertical-align:top;}
.ebaytemplate_gallery_picture td{vertical-align:top;}
.ebaytemplate_gallery_picture ul, .ebaytemplate_gallery_picture ul li{padding:0; margin:0px; list-style-type:none;}
.ebaytemplate_gallery_picture ul{ width:100%; float:left;  margin-bottom:0;}
.ebaytemplate_gallery_picture ul li{ width:84px; margin-left:5px; margin-bottom:5px; text-align:center; float:left;}
.ebaytemplate_gallery_picture ul li#small5, .ebaytemplate_gallery_picture ul li#small11{ margin-right:0;}
.ebaytemplate_gallery_picture ul li img, .ebaytemplate_gallery_picture ul li a{border:none}
.ebaytemplate_gallery_picture ul li img{ margin:2px 2px; max-width:80px; width:80px; }

.ebaytemplate_gallery_select{ border:1px solid #ccc;background:#fff; }
.ebaytemplate_gallery_selected{border:1px solid #333;background:#eee;}
/**/
.ebaytemplate_box{width:100%; float:left; margin-bottom:13px; background:#fff; position:relative;}
.ebaytemplate_box_h, .ebaytemplate_box_hl, .ebaytemplate_box_hr, .ebaytemplate_box_h1, .ebaytemplate_box_hl1, .ebaytemplate_box_hr1, .ebaytemplate_box_f, .ebaytemplate_box_fl, .ebaytemplate_box_fr, 
.ebaytemplate_box_f1, .ebaytemplate_box_f1l, .ebaytemplate_box_f1r{/*background:url(http://t.pushauction.com/ebaystore_style/PST013/ctmpbox_bg.png);*/ }
.ebaytemplate_box_h, .ebaytemplate_box_hl, .ebaytemplate_box_hr{ height:38px;}
.ebaytemplate_box_h1, .ebaytemplate_box_hl1, .ebaytemplate_box_hr1{ height:17px; font-size:0;}
.ebaytemplate_box_f, .ebaytemplate_box_fl, .ebaytemplate_box_fr{ height:17px; font-size:0;}

.ebaytemplate_box_h{ background-position:0 -76px; width:100%;float:left; border-top:1px solid #1462A3;border-bottom:1px solid #1462A3;  background:fff;}
.ebaytemplate_box_hl{background-position:0 0;  width:10px; float:left;border-left:1px solid #1462A3; background:fff;}
.ebaytemplate_box_hr{background-position:0 -38px; width:10px;float:right;border-right:1px solid #1462A3; background:fff;}

.ebaytemplate_box_h1{ background-position:0 -76px;  width:100%;float:left; border-top:1px solid #1462A3;background:fff; height:0px;}
.ebaytemplate_box_hl1{background-position:0 0;  width:10px; float:left;display:none}
.ebaytemplate_box_hr1{background-position:0 -38px; width:10px;float:right;display:none}

.ebaytemplate_box_f{width:100%; float:left; height:0px; border-bottom:1px solid #1462A3; background:fff;}
.ebaytemplate_box_fl{background-position:0 -114px; width:10px;float:left; display:none}
.ebaytemplate_box_fr{background-position:0 -131px; width:10px;float:right;display:none}

.ebaytemplate_box_f1{background-position: 0 -185px;width:100%; float:left; height:1px; position:relative}
.ebaytemplate_box_f1l{background-position:0 -108px; width:5px;float:left; height:5px; position:absolute; left:0; top:-4px}
.ebaytemplate_box_f1r{background-position:0 -144px; width:5px;float:right; height:5px; position:absolute; right:0; top:-4px}

.ebaytemplate_box_h2{ background:url(search_head.png) no-repeat; width:220px; height:38px; line-height:34px;}
.ebaytemplate_box_h2 .ebaytemplate_box_title{font-size:13px; font-weight:bold; color:#fff; float:left; margin-left:10px;}


.ebaytemplate_box_hlc{ float:left; line-height:36px;}
.ebaytemplate_box_hlc .ebaytemplate_box_title{font-size:13px; font-weight:bold; color:#333; float:left;}

.ebaytemplate_box_headtitle{ width:100%;font-size:13px; font-weight:bold; padding-bottom:10px;}

.ebaytemplate_box_body {width:100%;height:100%;float:left; }
.ebaytemplate_box_bodyin{border-left:1px solid #1462A3;border-right:1px solid #1462A3;height:100%; font-size:13px;padding:10px;overflow:hidden;text-align:left;}
.ebaytemplate_box_bodyin1{border-left:1px solid #1462A3;border-right:1px solid #1462A3;height:100%; font-size:13px;padding:10px;overflow:hidden;text-align:left;}
.ebaytemplate_box_bodyin2{border-left:1px solid #1462A3;border-right:1px solid #1462A3;height:100%; font-size:13px;padding:10px;overflow:hidden;text-align:left;}
.ebaytemplate_box_bodynone{border-left:1px solid #1462A3;border-right:1px solid #1462A3;height:100%; font-size:13px;overflow:hidden; text-align:left;}
.ebaytemplate_box_slider{border-left:1px solid #1462A3;border-right:1px solid #1462A3;height:100%; font-size:13px;text-align:left; width:960px; float:left;}
.ebaytemplate_box_bodyhead{ width:100%; height:23px; border-bottom:1px solid #BCBCBC; float:left; margin-bottom:10px;}

.ebaytemplate_box_searchhead{ background:url(search_head.png) no-repeat; width:100%; height:36px;}
.ebaytemplate_box_searchhead .ebaytemplate_box_title{ height:36px; line-height:36px; font-size:13px; color:#fff; margin-left:10px; font-weight:bold;}
